@charset "utf-8";/* CSS Document */

#selector_banner {	background:url(http://www.patriotmemory.com/images/selector_banner.jpg);	width:946px;	height:90px;	position:relative;	left:-10px;	top:-10px;	float:left;}

#selector_text {
		width: 946;
		height: 100;
		position: relative;
		left:10px;	top:10px;	
		float:left;
		color:#042a5a;
}

#selector_product_type {	background:#dddddd;	border-bottom:16px solid #818181;	border-top:16px solid #818181;/*	border-right:1px solid #818181;	border-left:1px solid #818181;*/	width:900px;	float:left;	border-radius: 6px 6px 6px 6px;	padding:12px;    padding: 10px;    position: relative;    right: 2px;    width: 910px;	margin-bottom: 16px;}

#selector_banner_product h1 {	text-transform:uppercase;	font-size:24px;	font-weight:normal;	margin:0;	padding:30px 0px 4px 18px;}

#selector_banner h1{	text-transform:uppercase;	font-size:24px;	font-weight:normal;	margin:0;	padding:20px 0px 0px 18px;}

#selector_banner span {	color:#042a5a;	padding-left:18px;}

.selector_type_header {	text-align:center;	width:118px;	padding:0 0 6px 0;}

.selector_type_header a {    color: #616265;    font-size: 16px;}

#selector_product_type ul{	float:left;	list-style:none;	padding:0;	display:inline;}

#selector_product_type li {	float:left;	margin-right:4px;	cursor:pointer;}

#selector_product_type li:hover a {	color:#ff8a00;	text-decoration:none;}

#selector_product_type li.last_support_menu {	float:left;	margin-right:0px;}

#selector_model_form { 	border: medium none;    position: absolute;    top: -1px;}	

#selector_model_01 optgroup {    color: #163968;    font-size: 12px;    font-style: normal;    font-weight: bold;    margin: 0;    padding-top: 6px;    width: 332px;}

.selector_product_sub {	background: url("http://www.patriotmemory.com/images/support_sub_bg.jpg") repeat-y scroll 0 0 #FFFFFF;    border-bottom: 16px solid #0F3465;    border-radius: 2px 2px 2px 2px;    border-top: 28px solid #0F3465;    height: 240px;    margin: 0 24px 10px 0;    overflow-y: scroll;    padding: 8px 0 10px 14px;    position: relative;    width: 350px;}	

.selector_submit_button {    background: url("http://www.patriotmemory.com/images/button.png") repeat scroll 0 0 transparent;    border: medium none;    color: #FFFFFF;    cursor: pointer;    font-size: 10px;    height: 22px;    left: 390px;    padding: 4px 25px 5px 35px;    position: relative;    text-align: center;    text-transform: uppercase;    top: -29px;    width: 107px;}	

.highlight3 {	font-weight:bold;	background-color:#3399ff;;	color:#fff;}

#recommended_memory {	padding:25px;	border:2px solid #bfbfbf;	clear:both;	width:740px;	margin:10px 0 20px 0;	display:block;}#recommended_memory h1 {	font-size:14px;	font-weight:bold;	color:#042b5d;}

#recommended_memory h2 {	font-size:12px;	font-weight:bold;	color:#042b5d;	margin-top:10px;	margin-left:16px;}#configuration {	display:none;	margin:0 0 0px 2px;}

#configuration_window {    background: none repeat scroll 0 0 #DDDDDD;    border-bottom: 16px solid #818181;    border-radius: 6px 6px 6px 6px;    border-top: 32px solid #818181;    float: left;    margin-bottom: 26px;    position: relative;    right: 2px;    width: 400px;}

#config_header {	font-weight:bold;	font-size:14px;	top:-26px;	left:20px;	position:absolute;	color:#fff;	text-transform:none;}

#configuration_window table {	width:398px;}

#configuration_window td.right {	float: right;    text-align: left;    width: 147px;}

#configuration_window span {	font-size:14px;}.sys_config_header {	color:#042b5d;	font-weight:bold;

}#sys_config_bar {	background:url("http://www.patriotmemory.com/images/sys_config_bar.jpg") repeat-x;	left: 20px;    position: relative;    width: 354px;	height:5px;}

.configlinkclick {	color:#042b5d;	font-size:14px;}

.highlight4 {	color:#ff8a00; 	font-size:16px;}

.support_landing_menu {	font-size:16px;}

.slidingDiv {
	height:300px;
	background-color: #ffffff;
	padding:0px;
	margin-top:10px;
	border-bottom:5px solid #ffffff;
}

.show_hide {
    display:none;
}
